<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Templates">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="A web template defines optional pre-existing HTML code that you can use to wrap around the content of a web page component. " /><title>Web Templates</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/web-templates.html">Open topic with navigation</a>
        </p>
        <h3>Web Templates</h3>
        <p>A <a name="kanchor175"></a>web template defines optional pre-existing HTML code that you can use to wrap around the content of a web page component. Typically, a web template defines stylistic design elements and generic information that you can tailor to a specific target when you build the actual web page. The purpose of a web template is to provide reusable presentation logic that you can share between campaigns that are part of the same project. </p>
        <p>
For example, if you intend to use a spoofed version of your company’s web page for the majority of your campaigns, you should create a web template of your company’s site. This enables you to quickly build a web page based on an existing template and customize the web page according to your needs. </p>
    </body>
</html>